body {
	font-size:			116%;
}
p {
	line-height:		140%;
	margin:				0 0 15px 0;
}
#footer {
	font-size:			0.55em;
	line-height:		150%;
}

@media screen {

	body {
		color:				#DDD;
	}
	a:link, a:visited {
		color:				#888;
	}
	a:active, a:hover {
		color:				#CCC;
	}

	#about p {
		font-size:			0.54em;
		line-height:		130%;
	}
	.cactus, .desert, 
	.andy_in_tent, .group_side {
		display:		none;
	}

}